body {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background:#fff;
	background-position: left top;
}
#content {
	width: 980px;
	height: 100%;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#content #header {
	height: 166px;
	width: 900px;
	background-image: url(../gfx/secesja_top.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#content #header #top_menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding-left: 297px;
	padding-top: 140px;
	color: #FFFFFF;
}
#content #header #top_menu a {
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 30px;
}
#content #header #top_menu a:hover {
	color: #b3101d;
	
}
#content #header #top_menu .klient {
	color: #b3101d;
}
#content #header #top_menu .koszyk {
	color: #b3101d;
	background-image: url(../gfx/secesja_kosz.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
}
#content #cont #l_col{
	margin:0;
	padding:0;
	width: 239px;
	float: left;
}
#content #cont #l_col #search{
	width: 180px;
	padding: 5px 10px;
	margin: 0px;
	padding-bottom: 20px;
}
#content #cont #l_col #search .szukaj {
	width: 180px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	padding: 5px auto;
	margin: 0px;
}
#content #cont #l_col #search .szukaj .text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
    color: #575757;
	font-weight: bold;
    padding: 5px 0px 5px 1px;
	width: 175px;
	background-color: #eeeeee;
	border: 1px solid #ec711d;
	margin-bottom: 5px;
        
}
#content #cont #l_col #search .szukaj .button {
	width: 50px;
	font-size: 10px;
	font-weight: bold;
	border: 1px solid #CCCCCC;
	background-color: #ec711d;
	color: #FFFFFF;
	height: 20px;
}
#content #cont #l_col #search .szukaj .radio {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	width: auto;
	border: none;
	background-image: none;
}
#content #cont #l_col #search .szukaj label {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #aeaeae;
}
#content #cont #l_col #search a{
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #0070B3;
	text-decoration: none;
	margin: 5px 0px;
	padding: 0px;
	display: block;
}
#content #cont {
	margin: 0px;
	padding: 0px;
	background-color: #fdfdfd;
	background-image: url(../gfx/secesja_bg_cont.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	width: 980px;
}
/*katalog*/
#content #cont #l_col #katalog {
	background-image: url(../gfx/secesja_katalog.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 35px 0 5px 0;
	width: 239px;
}
#content #cont #l_col #katalog ul {
	font: 18px 'Oswald', sans-serif; font-weight: 300;
	color: #000;
	list-style-type: none;
	margin: 0px;
	padding: 15px 0 0 15px;
}
#content #cont #l_col #katalog li {
	padding: 0 0 5px 0;
	margin: 0px;
}
#content #cont #l_col #katalog ul ul {
	margin: 0px;
	padding: 3px 0 3px 15px;
}
#content #cont #l_col #katalog ul a {
	color: #303030;
	text-decoration: none;
	display: block;
}
#content #cont #l_col #katalog ul a:hover {
	color: #b3101d;
	text-decoration: none;
	background-position: 3px;
}

#content #cont #l_col #katalog ul ul a {
	background-image: url(../gfx/secesja_str_kat.gif);
	/*background-image: url(../gfx/ik2.gif);*/
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 14px;
	font-size:16px;
}
#content #cont #l_col #katalog ul ul ul a {
	background-image: url(../gfx/ik.gif);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 8px;
	font-weight:normal;
}
/* koniec katalog*/

#content #cont #l_col #prownaj {
	background-image: url(../gfx/secesja_porownaj.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 35px 0 5px 0;
	margin: 0;
}
#content #cont #l_col #prownaj a {
	font: 12px 'Oswald', sans-serif; font-weight: 300;
	color: #000;
	text-decoration: none;
}
#content #cont #l_col #prownaj .por {
	display: block;
	padding: 2px 0 2px 10px;
}
#content #cont #l_col #prownaj table {
	width: 190px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#content #cont #l_col #prownaj table td{
	padding:3px;
}
#content #cont #l_col #prownaj .zest {
	font-size: 10px;
	color: #000;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #bbb;
}
#content #cont #l_col #prownaj .zest img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 5px;
}
/*WYPRZEDAZ*/
#content #cont #l_col #wyprzedaz {
	background-image: url(../gfx/secesja_wyprzedaz.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 35px 0 5px 0;
	width: 239px;
}
#content #cont #l_col #wyprzedaz ul {
	font: 18px 'Oswald', sans-serif; font-weight: 300;
	color: #000;
	list-style-type: none;
	margin: 0px;
	padding: 15px 0 0 15px;
}
#content #cont #l_col #wyprzedaz li {
	padding: 0 0 5px 0;
	margin: 0px;
}
#content #cont #l_col #wyprzedaz ul ul {
	margin: 0px;
	padding: 3px 0 3px 15px;
}
#content #cont #l_col #wyprzedaz ul a {
	color: #303030;
	text-decoration: none;
	display: block;
}
#content #cont #l_col #wyprzedaz ul a:hover {
	color: #b3101d;
	text-decoration: none;
	background-position: 3px;
}

#content #cont #l_col #wyprzedaz ul ul a {
	background-image: url(../gfx/secesja_str_kat.gif);
	/*background-image: url(../gfx/ik2.gif);*/
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 14px;
	font-size:16px;
}
#content #cont #l_col #wyprzedaz ul ul ul a {
	background-image: url(../gfx/ik.gif);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 8px;
	font-weight:normal;
}
/* koniec wyprzedaz*/


#content #cont #r_col {
	padding: 0;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	margin: 0px;
	float:left;
	width: 740px;
}
#content #clear {
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 1px;
}
/*SKLEP*/
#content #cont #l_col #sklep {
	background-image: url(../gfx/secesja_sklep.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 35px 0 5px 0;
	width: 239px;
}
#content #cont #l_col #sklep ul {
	font: 18px 'Oswald', sans-serif; font-weight: 300;
	color: #000;
	list-style-type: none;
	margin: 0px;
	padding: 15px 0 0 15px;
}
#content #cont #l_col #sklep li {
	padding: 0 0 5px 0;
	margin: 0px;
}
#content #cont #l_col #sklep ul ul {
	margin: 0px;
	padding: 3px 0 3px 15px;
}
#content #cont #l_col #sklep ul a {
	color: #303030;
	text-decoration: none;
	display: block;
}
#content #cont #l_col #sklep ul a:hover {
	color: #b3101d;
	text-decoration: none;
	background-position: 3px;
}

#content #cont #l_col #sklep ul ul a {
	background-image: url(../gfx/secesja_str_kat.gif);
	/*background-image: url(../gfx/ik2.gif);*/
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 14px;
	font-size:16px;
}
#content #cont #l_col #sklep ul ul ul a {
	background-image: url(../gfx/ik.gif);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 8px;
	font-weight:normal;
}
/* koniec sklep*/


#content #clear {
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 1px;
}
#main {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font: 14px 'Oswald', sans-serif; font-weight: 300;
	color: #000;
	margin: 4px 0px;
	padding: 10px 20px;
}
#main #header_main {
	background-color: #FFFFFF;
}

#main #header_main h1 {
	font: 24px 'Oswald', sans-serif; font-weight: 700;
	margin: 15px;
	text-align: left;
	color: #b3101d;
	border-bottom: solid 0px #053653;
}
#localiser {
	font: 10px 'Oswald', sans-serif; font-weight: 300;
	
	color: #000;
	text-decoration: none;
	background-color: #FFFFFF;
	background-image: url(../gfx/secesja_lokaliser.jpg);
	background-repeat:no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 10px 10px;
}
#localiser a {
	color: #000;
	text-decoration: none;
	background-image:url(../gfx/ik.gif);
	background-position:right;
	padding:0 10px 0 0;
	background-repeat:no-repeat;
	margin:0 3px 0 0;
}
#localiser a:hover {
	color:#b3101d;
	text-decoration: none;
}
#localiser span {
	padding: 0px 5px;
}
#main .polecamy {
	margin: 0px auto;
	padding: 0px;
	width: 700px;
}
#main .polecamy .but {
	
	color: #b3101d;
	text-align: left;
	font: 14px 'Oswald', sans-serif; font-weight: 300;
	font-size: 14px;
	vertical-align: middle;
}
#main .polecamy td {
	padding: 5px;
	width:33%;
	text-align: center;
	color: #6d6d6d;
	font: 14px 'Oswald', sans-serif; font-weight: 300;
	font-size: 14px;
}
#main .polecamy img {
	/*background-color: #e8e8e8;*/
	margin: 0px;
	padding: 5px;
}
#main .polecamy th {
	font: 18px 'Oswald', sans-serif; font-weight: 400;
	font-size: 18px;
	
	color: #b3101d;
	text-align: left;
	padding: 4px;
	
}
#main .polecamy .but img {
	margin: 0px;
	padding: 0px 5px;
	border: none;
	background: none;
}
#main .polecamy .but a {
	color: #FFFFFF;
	text-decoration: none;
}
#main hr{
	color: #CCCCCC;
	background-color: #CCCCCC;
	height: 1px;
	border: 0.5px solid #CCCCCC;
}
#main #newsy {
	margin-left: 0px;
	padding: 0px;
	float:left;
	color: #000;
}

#newsy a{
	color:#003366;
	font-size:11px;
	font-family:tahoma, arial, verdana;
	text-decoration:none;
	font-weight:bold;	
}
#newsy a:hover{
	text-decoration:underline;
}
#main #newsy .news{
	float:left;
	width:100%;
	border-bottom:dashed 1px #bbbbbb;
	padding: 0px 0px 10px 0px;
}
#main #newsy .news .news_foto{
	float:left;
	width:170px;
}
#main #newsy .news .news_tresc{
	float:left;
	width:480px;
}
#main #newsy h1 {
	font: 18px 'Oswald', sans-serif; font-weight: 300;
	font-size: 18px;
	color: #b3101d;
	margin: 10px 0px 20px 0px;
	padding: 10px 0px 5px 5px;
	
}
#main #newsy img {
	margin: 0px 5px 5px 5px;
	padding: 5px;
}

#main #newsy p {
	color: #000;
}
#main #newsy .wiecej  {
	text-align:right;
	float:left;
	width:100%;
}
#main #newsy .wiecej img {
	background:none;
	padding: 0;
	border: none;
}
#main #newsy h2 {
	font: 16px 'Oswald', sans-serif; font-weight: 300;
	color: #bbb;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}
#content #cont #l_col #koszyk {
	font: 16px 'Oswald', sans-serif; font-weight: 300;
	color: #000;
	text-decoration: none;
	background-image: url(../gfx/secesja_tw_koszyk.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 40px 25px 0px 25px;
}
#content #cont #l_col #koszyk span {
	display: block;
	padding: 0 0 10px 0;
}
#content #cont #l_col #koszyk .edytuj {
	font-size: 12px;
	text-align: right;
	margin: 0px;
	padding-top: 5px;
	
	border-top: 1px solid #bbb;
}
#content #cont #l_col #koszyk .edytuj a {
	color: #000;
	text-decoration: none;
}
#content #cont #l_col #koszyk .edytuj a:hover {
	color:#b3101d;
}
#footer {
	background:#000;
	height: 60px;
	width: 100%;
	clear: both;
}
#footer p{
	font: 14px 'Oswald', sans-serif; font-weight: 300;
	color:#FFF;
	text-align:center;
	padding: 20px;
	
	}
#footer #lewy {
	width: 199px;
	padding: 25px 0 0 0;
	color: #0171B3;
	float: left;
}
#footer #prawy_flash {
	background-color: #f4f4f4;
	float: left;
	height: 60px;
	width: 700px;
}
#footer #lewy span {
	display: block;
	margin: 0px auto;
	padding: 0px;
	width: 180px;
	text-align: center;
}



#main #specyfikacja {
	width: 700px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: none;
}
#main #specyfikacja th {
	font: 16px 'Oswald', sans-serif; font-weight: 300;
	padding: 5px;
	text-align: left;
	background-color: #bbb;
	color: #FFFFFF;
}
#main #specyfikacja td{
	font: 12px 'Oswald', sans-serif; font-weight: 300;
	padding: 3px;
	border-bottom: 1px solid #DDDDDD;
	color: #000;
}
#main #specyfikacja td.opis{
	font: 12px 'Oswald', sans-serif; font-weight: 300;
	color: #666666;
	/*background-color:#F7F7F7;
	padding:3px 0 3px 10px;*/
}#main #tow {
	width: 700px;
}
#main #tow img {
	margin: 0px;
	padding: 3px;
	/*background-color: #eaeaea;*/
	border: 0px solid #969696;
}
#main #tow td {
	padding: 5px;
	font: 12px 'Oswald', sans-serif; font-weight: 300;
	vertical-align: bottom;
}
#main #tow .tytul {
	font: 18px 'Oswald', sans-serif; font-weight: 400;
	font-size: 18px;
	color: #b3101d;
	height: 10%;
}
#main #tow .noborder img {
	background-image: none;
	margin: 0px;
	padding: 0px;
	border:none;
	display: block;
	margin-top: 5px;
}
#main #opis_tow {
	font-weight: 400;
	font-size: 15px;
	color: #000;
	margin: 25px 0 25px 25px;
	padding: 0px;
}
#main #rama {
	margin: 10px 0;
	padding: 0px;
	width: 650px;
}

/*---- dodatkowe ----*/
.newsy td{
	vertical-align:top;
}
#main .simplePage h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #053653;
}
#main .simplePage li {
	color: #053653;
}
#main .simplePage p {
	color: #053653;
}

#main .info {
	width: 600px;
	margin: 0 auto;
	border-collapse:collapse;
}
#main .basket {
margin-top:20px;
}

#main .info td {
	padding: 5px;
	font: 14px 'Oswald', sans-serif; font-weight: 300;
	color: #000;
	background-color: #FFFFFF;
	border: solid 1px #bbb;
}
#main .info th {
	padding: 5px;
	font: 14px 'Oswald', sans-serif; font-weight: 300;
	color: #000;
	background-color: #FFFFFF;
	border: solid 1px #bbb;
}
#main .info a {
	font: 12px 'Oswald', sans-serif; font-weight: 300;
	color: #000;
	text-decoration: none;
}
#main .info a:hover {
	
	color:#b3101d;
	
}

#main .basket .num input {
	font: 14px 'Oswald', sans-serif; font-weight: 300;
	color: #000;
	background-color: #EFEFEF;
	border: 1px solid #bbb;
	width: 50px;
}
#main .info .buttons .button {
	font: 14px 'Oswald', sans-serif; font-weight: 300;
	color: #000;
	background-color: #EFEFEF;
	border: 1px solid #bbb;
	padding: 1px;
	margin: 0px 5px;
}
#main .info .head td{
	color: #FFFFFF;
	background-color: #bbb;
}
#main .info .text {
	width: 80%;
	font: 14px 'Oswald', sans-serif; font-weight: 300;
	color: #000;
	background-color: #EFEFEF;
	border: 1px solid #bbb;
}
#main .info select {
	width: 80%;
	font: 14px 'Oswald', sans-serif; font-weight: 300;
	color: #000;
	background-color: #EFEFEF;
	border: 1px solid #bbb;
}
#main .login {
	width: 300px;
	margin-top: 25px
}
#main .login input {
	font: 14px 'Oswald', sans-serif; font-weight: 300;
	color: #000;
	background-color: #EFEFEF;
	border: 1px solid #bbb;
}
#main .al_center {
	text-align: center;
	font: 14px 'Oswald', sans-serif; font-weight: 300;
	color: #000;
}
#main .al_center a {
	font-weight: bold;
	color: #000;
}
#main .al_center a:hover {
	color: #b3101d;

}#main .basket .money_sum {
	color: #b3101d;
}


main .opis-kat {
	padding: 10px;
	clear: both;
}

#main .opis-kat .img {
	background-color: #fff;
	margin: 0px;
	padding: 5px;
	float: right;
}
#main .opis-kat .ramka {
	/*border: 1px solid #a0c1cb;*/
	margin: 2px 0px;
	padding: 5px;
	color: #1D649A;
	float:left;
	width:650px;
}
#main .opis-kat .ramka .nag1 {
	margin: 0px 0px 5px 0px;
	padding: 5px 5px;
	font-weight: bold;
	color: #000;
	border-bottom: 1px solid #6d6d6d;
}
#main .opis-kat .ramka .nag1 a {
	
	margin-left: 5px;
	display: inline;
	background-image: none;
	color: #b3101d;
	text-decoration: none;
}
#main .opis-kat .ramka .clearing {
	clear: both;
}

#main .opis-kat .ramka a {
	
	padding: 0;
	width: 160px;
	margin: 0;
	text-align: left;
}
#main .opis-kat .ramka form {
	margin: 5px 0px;
	padding: 0px;
}
#main .opis-kat .ramka a:hover {
	text-decoration: none;
	color:#ccc;
}
#main .opis-kat .ramka select {
	font: 14px 'Oswald', sans-serif; font-weight: 300;
	width: 170px;
	height: 25px;
	background-color: #ddd;
	border: 1px solid #bbb;
	color: #3f3f3f;
}
#main .opis-kat .ramka p {
	width: 460px;
	font: 14px 'Oswald', sans-serif; font-weight: 300;
	color:#000;
	text-align: justify;
}

/*Wyswietlanie towarw*/

#main .towar {
	padding: 5px;
	margin: 10px 0px;
	border-bottom: 1px groove #ddd;
	height: 120px;
}

#main .towar .img img {
	/*background-color: #E8E8E8;*/
	margin: 0px 5px 5px 5px;
	padding: 5px;
	border:none;
}
#main .towar .img {
	float: left;
	
}
#main .towar .opis {
	float: left;
}
#main .towar .nazwa {
	margin: 0;
	float: left;
	font: bold 16px Arial, Helvetica, sans-serif;
	padding: 0;
}
#main .towar .pr {
	float: right;
}
#main .towar .pr img {
	margin: 0px;
	padding: 0px 3px;
}
#main .towar p {
	margin: 35px 0 0 180px;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #0070B3;
}
#main .towar .nazwa a {
	text-decoration: none;
	font: 14px 'Oswald', sans-serif; font-weight: 400;
	color: #b3101d;
}
#main .towar .kosz {
	margin: 10px 0px 0px 0px;
	float: right;
	width:300px;
	padding: 0;
	vertical-align: middle;
	color: #000;
	text-align:right;

}
#main .towar .kosz .old {
	text-decoration: line-through;
	margin: 0px 5px;
	font: 14px 'Oswald', sans-serif; font-weight: 300;
	font-size: 14px;
	color: #000;
}
#main .towar .kosz .cena {
	font: 18px 'Oswald', sans-serif; font-weight: 400;
	font-size: 18px;
	color: #b3101d;
	margin: 0px;
	padding: 0px;
}
#main .cena {
	font: 18px 'Oswald', sans-serif; font-weight: 400;
	font-size: 18px;
	color: #b3101d;
}
#main .model{
	font-size:12px;
	color:#003366;
	font-weight:bold;
}


#main .towar .kosz img {
	margin: 0px 5px;
	padding: 0px;
}

#main .paginate {
	font: 14px 'Oswald', sans-serif; font-weight: 300;
	color: #000;
	border-bottom: solid 1px;
	margin: 0 auto;
	padding: 5px;
	text-align: center;
}
#main .paginate select {
	font: 14px 'Oswald', sans-serif; font-weight: 300;
	color: #000;
	border: 1px solid #ccc;
	height: 25px;
}
#main .paginate span {
	margin: 0px 20px;
	padding: 0px;
	font-weight: bold;
}
#main .paginate form {
	margin: 0px;
	padding: 0px;
}
#main .odstep {
	font-size: 10px;
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 0px 0px 20px 0px;
}

#main .odstep .tytul {
	font: 18px 'Oswald', sans-serif; font-weight: 400;
	font-size: 18px;
	color: #b3101d;
	float: left;
}
#main .odstep .sortowanie {
	text-align: right;
	font: 12px 'Oswald', sans-serif; font-weight: 400;
	font-size: 12px;
	color: #000;
}
#main .odstep .sortowanie a {
	color: #000;
	text-decoration: none;
	margin: 0px 5px;
	padding: 0px;
	border: none;
}
#main .logo_prod_lista{
	float:left;
	width:140px;
}

/*- -- loga producentw z boku --*/
.logo_prod{
	width:170px;
	border-bottom:solid 1px #EFEFEF;
	margin:0px 0px 0px 15px;
	float:left;
}
.logo_prod .logo_name{
	width:80px;
	float:left;
	padding:10px 0 0px 0;
}
.logo_prod .logo_name a{
	color:#000;
	font: 16px 'Oswald', sans-serif; font-weight: 300;
	text-decoration:none;
}
.logo_prod .logo_name a:hover{
	color:#b3101d;
}
.logo_prod .logo_foto{
	width:80px;
	float:left;
	text-align:center;
	padding:1px 0 1px 0;
}
.logo_prod .logo_foto img{
	border:none;
}
.break{
	width:100%;
	clear:both;
}
/*Wyszukiwarka zaawansowana*/
#content #cont #r_col #main #zaawansowane {
	font: 14px 'Oswald', sans-serif; font-weight: 300;
	color: #000;
	margin: 40px auto;
	padding: 0px;
	width: 400px;
}
#content #cont #r_col #main #zaawansowane select {
	margin: 0px;
	padding: 2px;
	font: 14px 'Oswald', sans-serif; font-weight: 300;
	color: #000;
	background-color: #EFEFEF;
	border: 1px solid #bbb;
	width: 80%;
}
#content #cont #r_col #main #zaawansowane input {
	margin: 0px;
	padding: 2px;
	font: 14px 'Oswald', sans-serif; font-weight: 300;
	color: #000;
	background-color: #EFEFEF;
	border: 1px solid #bbb;
	width: 78%;
	
}
#content #cont #r_col #main #zaawansowane .button {
	text-align: center;
	width: 60px;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
	background-color: #bbb;
	height: 25px;
}
#content #cont #r_col #main #zaawansowane .cenaod {
	width: 50px;
	margin-left: 10px;
	margin-right: 10px;
}

/*rower dla ciebie*/
#content #cont #r_col #main #rower_dla {
	font: 14px 'Oswald', sans-serif; font-weight: 300;
	color: #000;
	margin: 40px auto;
	padding: 0px;
	width: 400px;
	border: 1px solid #bbb;
}
#content #cont #r_col #main #rower_dla select {
	margin: 0px;
	padding: 2px;
	font: 14px 'Oswald', sans-serif; font-weight: 300;
	color: #000;
	background-color: #EFEFEF;
	border: 1px solid #bbb;
	width: 80%;
}
#content #cont #r_col #main #rower_dla input {
	margin: 0px;
	padding: 0px;
	font: 14px 'Oswald', sans-serif; font-weight: 300;
	color: #000;
	border: none;
	
}
#content #cont #r_col #main #rower_dla .button {
	text-align: center;
	width: 60px;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
	background-color: #b3101d;
	height: 30px;
}
#content #cont #r_col #main #rower_dla .cenaod {
	width: 50px;
	margin-left: 10px;
	margin-right: 10px;
}#content #cont #r_col #main #rower_dla th {
	font: 14px 'Oswald', sans-serif; font-weight: 300;
	text-align: left;
	color: #b3101d;
	background-color: #ccc;
	margin: 0px;
	padding: 5px 5px;
}
#content #cont #r_col #main #rower_dla td {
	margin: 0px;
	padding:5px 0px 5px 35px;
	width: 50%;
}
#content #cont #r_col #main #rower_dla #dol {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #bbb;
	border-right-color: #bbb;
	border-bottom-color: #bbb;
	border-left-color: #bbb;
}
#content #cont #l_col #konfgurator {
	margin: 0px;
	padding: 10px;
	height: 10px;
	background: #A06C57;
}
#content #cont #l_col #konfgurator a {
	font: 14px 'Oswald', sans-serif; font-weight: 300;
	color: #FFFFFF;
	text-decoration: none;
}
#main #det .prev a {
	font-weight: normal;
	color: #ccc;
	text-decoration: none;
}
#main .towar .nazwa .logo_prod_lista {
	float: left;
	width: auto;
}
#content #cont #l_col #konfigurator {
	height: 30px;
	color: #FFFFFF;
	background: url(../gfx/secesja_konfigurator.gif) no-repeat left top;
	margin: 0px;
	padding: 8px 0px 0px 15px;
}
#content #cont #l_col #konfigurator a {
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	display: block;
	font: 14px 'Oswald', sans-serif; font-weight: 300;
}
#content #cont #l_col #konfigurator a:hover {
	text-decoration: underline;
  
}
#content #cont #l_col .prodl {
	margin: 0px;
	padding: 8px 0px 0px 20px;
	height: 30px;
	background: url(../gfx/secesja_wyb_prod.jpg) no-repeat left top;
}
#content #cont #l_col .prodl a {
	font: 16px 'Oswald', sans-serif; font-weight: 700;
	color: #b3101d;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
	display: block;
	width: 200px;
}
#main #producenci h3 {
	color: #000;
	font: 14px 'Oswald', sans-serif; font-weight: 300;
}
#main #producenci ul {
	color: #000;
	font: 14px 'Oswald', sans-serif; font-weight: 300;
	list-style: none;
}
#main #producenci li a {
	font: 12px 'Oswald', sans-serif; font-weight: 300;
	color: #000;
	text-decoration: none;
	background: url(../gfx/ik2.gif) no-repeat left center;
	margin: 0px;
	padding: 0px 0px 0px 15px;
}
#main #producenci li a:hover {
	text-decoration:none;
	background-position: 5px center;
}
#main #producenci h4 a {
	font-size: 12px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
#main #producenci h4 a:hover {
	text-decoration:underline;
}
#main .staticInfo p {
	font-size: 11px;
	font-weight: bold;
	color: #0070B3;
	text-align: left;
}
#main .staticInfo img {
	border-style: none;
}
#main p {
	color: #000;
	font: 14px 'Oswald', sans-serif; font-weight: 300;
}
#search p {
    color: #5c5c5c;
    padding: 10px;
    font-size: 12px;
}
#main .staticPage {
	font: 14px 'Oswald', sans-serif; font-weight: 300;
	color: #b3101d;
}
#main .staticPage h2 {
	font-size: 16px;
}
#main  a {
	font: 14px 'Oswald', sans-serif; font-weight: 300;
	
	color:#b3101d;
	text-decoration: none;
}
#main a:hover {
	text-decoration:none;
	color: #ccc;
}
#main .staticPage hr{
	color: #CCCCCC;
	background-color: #CCCCCC;
	height: 1px;
	border: 0.5px solid #CCCCCC;
}
.obraz{
	float: left;
	background-color: #E8E8E8;
	margin: 0px 5px 5px 5px;
	padding: 5px;
}
#content #cont #r_col #main .towar .kosz form {
	margin: 10px 0px;
	padding: 0px;
}
#content #cont #r_col #main #tow .noborder form {
	margin: 5px 0px;
	padding: 0px;
}
#content #cont #r_col #main #tow .noborder select {
	font: 14px 'Oswald', sans-serif; font-weight: 300;
	width: 148px;
	color: #000;
}
#content #cont #l_col #log {
	background: url(../gfx/secesja_zalogowany.jpg) no-repeat left top;
}
#content #cont #l_col #log ul {
	list-style: none;
	margin: 5px;
	padding: 5px;
}
#content #cont #l_col #log a {
	color: #000;
	text-decoration: none;
	font: 14px 'Oswald', sans-serif; font-weight: 300;

	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
;
}
#content #cont #l_col #log li {
	margin: 0px 0px;
	padding: 7px 0px 0px 15px;
}

#content #cont #l_col #log p {
	font: 18px 'Oswald', sans-serif; font-weight: 300;
	margin: 0px;
	padding: 45px 0px 5px 15px;
	color: #b3101d;
}
#content #cont #r_col #main .towar .kosz select {
	font: 14px 'Oswald', sans-serif; font-weight: 300;
	color: #000;
	border: 1px solid #ccc;
}
#content #cont #l_col #zagiel {
	margin: 30px 10px;
	padding: 5px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #053653;
}
#content #cont #l_col #zagiel p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #053653;
	font-size: 12px;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#content #cont #l_col #zagiel #obr {
	margin: 10px auto;
	padding: 0px;
	height: 40px;
	width: 82px;
}
.staticPage ul{
 margin:5px 30px;
}
/*- -- formularz gwarancyjny GHOST --*/
.formularz_ghost {
	padding: 5px;
	margin: 50px 0px;
	border-bottom: 1px dashed #0171B3;
	height: 120px;}
.formularz_ghost th{
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #053653;
text-align:right;
width: 50%;

}
.formularz_ghost th, .formularz_ghost td{
padding:0px 10px;
} 
.formularz_ghost td .text{
	border:1px solid #053653;
}
.formularz_ghost .accept {
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #053653;
font-size: 9px;
font-weight: normal;
text-align: justify;
}
.formularz_ghost td.buttons{
text-align:right;
padding:5px 180px;
}
.formularz_ghost td .button {

font-family: Verdana,Arial,Helvetica,sans-serif;
font-size: 10px;
color: #0070b3;
background-color: #efefef;
border: 1px solid #0070b3;
padding: 1px;
margin:0px 0px;
}
#rejestracja_online
{
padding: 5px;
}
#rejestracja_online img
{
border: none;
}